baseURL = 'https://chapellevictoria.fr/'
languageCode = 'fr-FR'
defaultContentLanguage = "fr"
defaultContentLang = "fr"
title = 'Les amis de la chapelle Victoria'
disableKinds = ['taxonomy', 'term']

[menu]
[[menu.main]]
identifier = "concerts"
name = "Concerts"
url = "/"
weight = 1

[[menu.main]]
identifier = "galerie"
name = "Galerie"
url = "/galerie/"
weight = 5

[[menu.main]]
identifier = "apropos"
name = "A propos"
url = "/apropos/"
weight = 10

[[menu.main]]
identifier = "contact"
name = "Contact"
url = "/contact/"
weight = 10

[params]
  description = "Site officiel des amis de la chapelle Victoria de Grasse"
  author = "Les amis de la chapelle Victoria de Grasse"
  subtitle = 'Actualité concerts, expositions, billeterie'

[markup]
  [markup.goldmark]
    [markup.goldmark.parser]
    wrapStandAloneImageWithinParagraph = false
      [markup.goldmark.parser.attribute]
        block = true
        title = true

[sitemap]
  changefreq = "monthly"
  filename = "sitemap.xml"
  priority = 0.5
